File APIs for Java Developers
Manipulate DOC, XLS, PPT, PDF and many others from your application.
http://aspose.com/file-tools
The moose likes Tomcat and the fly likes Tomcat 6 on Vista Ultimate 64 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Android Security Essentials Live Lessons this week in the Android forum!
JavaRanch » Java Forums » Products » Tomcat
Bookmark "Tomcat 6 on Vista Ultimate 64" Watch "Tomcat 6 on Vista Ultimate 64" New topic
Author

Tomcat 6 on Vista Ultimate 64

Spongebob Squarepants
Greenhorn

Joined: Oct 10, 2008
Posts: 1
Hi,

I have been trying for hours to get tomcat 6.0.18 working on Vista Ultimate 64. I have been searching dofferent forums and help topics to get this working and have tried changing the connectors, altering config files, running batch scripts, removing and re-installing and the list continues but essentially what happens is that the Service won't start it tries if I click start on the configuration screen but fails without actually giving an error. If I try and manually start the service from the control pannel I get an error that says the service cannot start because of a non-specific error 0. (not sure if thats a windows error or a Tomcat one)

I doubt if this is just a 64bit windows issue because I can happily install and run Tomcat 6 on my WindowsXP x64 pc just not on Vista.

does anyone have any ideas on how to resolve this.

Thanks

David
Rene Larsen
Ranch Hand

Joined: Oct 12, 2001
Posts: 1179

I don't know if this is a solution on YOUR problem:

Tomcat error in Vista
[ October 10, 2008: Message edited by: Rene Larsen ]

Regards, Rene Larsen
Dropbox Invite
 
It is sorta covered in the JavaRanch Style Guide.
 
subject: Tomcat 6 on Vista Ultimate 64
 
Similar Threads
Unable to open the service 'tomcat6'
Windows cannot stat the apache tomcat 6 on Local Computer
How to start a executable jar as a Windows Service
start/stop Tomcat 7 windows service on 64-bit results in error
Is Windows XP Obsolete?